import { TestBed, inject } from '@angular/core/testing';

import { NoAuthProbeService } from './noauth-probe.service';

describe('NoAuthProbeService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [NoAuthProbeService]
    });
  });

  it('should be created', inject([NoAuthProbeService], (service: NoAuthProbeService) => {
    expect(service).toBeTruthy();
  }));
});
